## mbuffer 20091213

=== debian/changelog ===
mbuffer (20091213-1) unstable; urgency=low

  * Fix FTBFS on GNU/kFreeBSD.  Closes: #560750
  * Honor upstream's preference for libmhash and drop the GnuTLS patch.
    Pointed out by: Mats Erik Andersson <mats.andersson@gisladisker.se>
  * New upstream version:
    - integrate the test suite and the hstrerror -lresolv patches
    - honor the user's CFLAGS, so no need for the CFLAGS patch
    - link with -lrt for clock_gettime(3) and friends
    - portability fixes: read a monotonic clock, make IPv6 really optional,
      check the input device's block size
  * Fix a segfault when terminating in quiet mode.  Closes: #562112.

 -- Peter Pentchev <roam@ringlet.net>  Thu, 24 Dec 2009 17:51:50 +0200

mbuffer (20091122-1) unstable; urgency=low

  * Initial release (Closes: #534216)

 -- Peter Pentchev <roam@ringlet.net>  Thu, 10 Dec 2009 23:52:14 +0200
