## mbuffer 20100526

=== debian/changelog ===
mbuffer (20100526-2) unstable; urgency=low

  * Shorten the Vcs-Browser URL.
  * Bump Standards-Version to 3.9.0 with no changes.

 -- Peter Pentchev <roam@ringlet.net>  Tue, 29 Jun 2010 01:03:28 +0300

mbuffer (20100526-1) unstable; urgency=low

  * New upstream release.
  * Use dpkg-buildflags from dpkg-dev >= 1.15.7~ to obtain CFLAGS and
    CPPFLAGS and to add -Wl,-z,defs to LDFLAGS; no longer rely on
    dpkg-buildpackage to export the flags variables automatically.

 -- Peter Pentchev <roam@ringlet.net>  Wed, 02 Jun 2010 13:13:59 +0300

mbuffer (20100327-1) unstable; urgency=low

  [ Peter Pentchev ]
  * New upstream version.
    - remove the 07-manpage patch, integrated upstream
    - update the copyright years for mbuffer.c
  * Use the debhelper plugin provided by autotools-dev-20100122.1 to
    refresh the config.sub and config.guess files.
  * Bring the copyright file up to DEP 5 rev. 135:
    - move the author's name and e-mail to the top-level Maintainer field
    - also remove the Author field from the debian/* section
  * Bump the year in my debian/* copyright notice.
  * Just set LDFLAGS instead of overriding debhelper's auto_configure.

  [ Hector Oron ]
  * Set DM-Upload-Allowed for Peter Pentchev.

 --  <zumbi@debian.org>  Wed, 07 Apr 2010 13:56:41 +0000

mbuffer (20091227-1) unstable; urgency=low

  * New upstream version:
    - remove the 05-kfreebsd and 06-signal patches, integrated upstream
    - reintroduce the 02-test-cleanup patch, since the upstream Makefile
      needs to be portable and may not afford to use ?=
    - remove the explicit -lrt, upstream links against it now
  * Bump Standards-Version to 3.8.4 with no changes.
  * Add the 07-manpage patch to fix a couple of typos and grammar nits
    in the manual page; forwarded upstream, the author accepted it for
    the next upstream release.

 -- Peter Pentchev <roam@ringlet.net>  Thu, 25 Feb 2010 16:43:44 +0200
