=== debian/control ===
--- 
+++ 
@@ -2,11 +2,13 @@
 Section: utils
 Priority: optional
 Maintainer: Peter Pentchev <roam@ringlet.net>
-Build-Depends: debhelper (>= 7.0.50), autotools-dev, libmhash-dev
-Standards-Version: 3.8.3
+Build-Depends: debhelper (>= 7.0.50), autotools-dev (>= 20100122.1),
+	dpkg-dev (>= 1.15.7~), libmhash-dev
+Standards-Version: 3.9.0
 Homepage: http://www.maier-komor.de/mbuffer.html
 Vcs-Svn: http://svn.ringlet.net/svn/ringlet/sysutils/mbuffer/trunk/mbuffer-pkg/debian/
-Vcs-Browser: http://svn.ringlet.net/cgi-bin/viewvc/viewvc.cgi/ringlet/sysutils/mbuffer/trunk/mbuffer-pkg/debian/
+Vcs-Browser: http://svn.ringlet.net/v/ringlet/sysutils/mbuffer/trunk/mbuffer-pkg/debian/
+DM-Upload-Allowed: yes
 
 Package: mbuffer
 Architecture: any
