=== debian/watch ===
version=3
http://www.maier-komor.de/mbuffer.html software/mbuffer/mbuffer-(\d+)\.tgz
