## mbuffer 20110119

=== debian/changelog ===
mbuffer (20110119-2) unstable; urgency=low

  * Fix the watchfile: the upstream download page's URLs are fully
    qualified now.
  * Fix the FTBFS on GNU/Hurd by trying fpathconf() before PIPE_BUF and
    checking for several more constants if that fails.
  * Update the copyright file to the latest DEP 5 candidate format and
    add the GPL-3+ license in the header, too, just in case.
  * Upload to unstable.

 -- Peter Pentchev <roam@ringlet.net>  Thu, 10 Mar 2011 14:54:13 +0200

mbuffer (20110119-1) experimental; urgency=low

  * Switch to Git and point the Vcs-* fields to Gitorious.
  * Bump Standards-Version to 3.9.1 with no changes.
  * Switch to bzip2 compression for the Debian tarball.
  * Bump the debhelper compatibility level to 8 and reorder
    the dh(1) arguments.
  * New upstream release (10th anniversary!)
  * Convert the copyright file to DEP 5 rev. 153 (candidate) and
    bump the year on my copyright notice.

 -- Peter Pentchev <roam@ringlet.net>  Thu, 20 Jan 2011 16:52:02 +0200
