=== debian/watch ===
version=3
http://www.maier-komor.de/mbuffer.html http://www.maier-komor.de/software/mbuffer/mbuffer-(\d+)\.tgz
