## mbuffer 20140310

=== debian/changelog ===
mbuffer (20140310-3) unstable; urgency=medium

  * Add the 15-sigaction patch to initialize all the relevant fields
    in the sigaction structure.  This satisfies the stricter
    requirements of the FreeBSD kernel used in kfreebsd-*.
    Thanks, Bernhard Übelacker <bernhardu@vr-web.de> and
    Alexander Dahl <post@lespocky.de>.  Closes: #770005

 -- Peter Pentchev <roam@ringlet.net>  Wed, 19 Nov 2014 02:09:59 +0200

mbuffer (20140310-2) unstable; urgency=medium

  * Use dh-autoreconf *and* autotools-dev so that config.sub/guess are
    still updated, even as the package doesn't use automake.
    Thanks to Peter Michael Green <plugwash@debian.org>.
    Closes: #766734.
  * Add --parallel to the debhelper invocation.

 -- Peter Pentchev <roam@ringlet.net>  Sat, 25 Oct 2014 21:14:50 +0300

mbuffer (20140310-1) unstable; urgency=medium

  * Fix the watch file: support both absolute and relative links.
  * Remove the obsolete DM-Upload-Allowed source control field.
  * Bump the debhelper compatibility version to 9:
    - get the build hardening flags directly from debhelper
    - drop the dpkg-dev versioned dependency (for dpkg-buildflags),
      long satisfied even in oldstable
  * Drop the version in the autotools-dev build dependency.
  * Drop the source compression options; dpkg-dev's defaults are good enough.
  * Switch the copyright file to the final version of the 1.0 specification
    and bump the year of my debian/* copyright notice.
  * Bump Standards-Version to 3.9.6 with no changes.
  * Mark the binary package as Multi-Arch: foreign.
  * Add a debian/upstream/metadata file.
  * Switch the Vcs-* fields to the full-source Git repository.
  * New upstream release:
    - add the 10-manpage-dashes patch to mark dashes up properly
    - add the 11-typos patch to fix some grammar and typographical nits
    - add the 12-path-max patch to determine the max path length
      on the fly, e.g. for the Hurd where there is no PATH_MAX
    - add the 13-off-by-one patch to fix an off-by-one memory allocation
    - update the upstream copyright years
  * Use dh-autoreconf instead of autotools-dev to also regenerate
    the configure script and friends.  Add the 14-autoconf patch to
    update the configure.in template and to fix some fallout.

 -- Peter Pentchev <roam@ringlet.net>  Thu, 23 Oct 2014 01:19:17 +0300
