=== debian/control ===
Source: mbuffer
Section: utils
Priority: optional
Maintainer: Peter Pentchev <roam@ringlet.net>
Build-Depends: debhelper (>> 9), autotools-dev, dh-autoreconf, libmhash-dev
Standards-Version: 3.9.6
Homepage: http://www.maier-komor.de/mbuffer.html
Vcs-Git: git://gitorious.org/mbuffer/pkg-debian-full.git
Vcs-Browser: http://gitorious.org/mbuffer/pkg-debian-full

Package: mbuffer
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: tool for buffering data streams
 The mbuffer tool is used to buffer data streams and show the I/O rate and
 summary to the user.  It is especially useful for writing backups to
 fast tape drives or streaming them over the network.  If used correctly,
 it can prevent buffer underruns and speed up the whole backup or
 transfer process.
