## mbuffer 20150412

=== debian/changelog ===
mbuffer (20150412-3) unstable; urgency=medium

  * Resurrect the 12-path-max patch, since PATH_MAX is mentioned
    a couple of lines further down again.

 -- Peter Pentchev <roam@ringlet.net>  Sun, 06 Sep 2015 04:50:54 +0300

mbuffer (20150412-2) unstable; urgency=medium

  * In the 09-pipe-buf patch, use logwrite() in printmsg(), too.
    Fixes a FTBFS on the Hurd.
  * Bump the year in my debian/* copyright notice.

 -- Peter Pentchev <roam@ringlet.net>  Sat, 05 Sep 2015 17:39:01 +0300

mbuffer (20150412-1) unstable; urgency=medium

  * New upstream release:
    - remove the 10-manpage-dashes, 12-path-max, 14-autoconf, and
      15-sigaction patches, integrated upstream
    - update the 11-typos patch
  * Drop the 13-off-by-one patch after discussing it with the upstream
    author - the buffer is actually not supposed to be null-terminated
    and the log.c routines do not in any way use it as a null-terminated
    one, so the allocation size is correct.
  * Point Vcs-Git and Vcs-Browser to my GitLab repository after migrating
    from Gitorious.
  * Remove Bug-Submit from the debian/upstream/metadata file; it was not
    an URL at all.

 -- Peter Pentchev <roam@ringlet.net>  Fri, 04 Sep 2015 17:30:28 +0300
