=== debian/rules ===
#!/usr/bin/make -f
#
# Build rules for mbuffer, the stream buffering tool 

# Aim for the top, adapt if anything should break on the buildds.
export DEB_BUILD_MAINT_OPTIONS=hardening=+all
export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs

override_dh_auto_test:

%:
	dh $@ --parallel --with autoreconf,autotools-dev
