## mbuffer 20160613

=== debian/changelog ===
mbuffer (20160613-1) unstable; urgency=medium

  * Use HTTPS for the copyright format specification URL.
  * New upstream release:
    - refresh the patches
    - update the upstream copyright years

 -- Peter Pentchev <roam@ringlet.net>  Fri, 15 Jul 2016 18:25:14 +0300

mbuffer (20160228-1) unstable; urgency=medium

  * Declare compliance with Debian Policy 3.9.8 with no changes.
  * Add three more typo fixes to the 11-typos patch.
  * Update the watch file to vesion 4 and explicitly add pgpmode=none.
  * Add an autopkgtest suite.
  * Bump the year on my debian/* copyright notice.
  * New upstream release:
    - refresh the patches
    - update the upstream copyright years
  * Bump the debhelper compat level to 10:
    - let it handle the config.guess/config.sub update
    - let it run autoreconf and the parallel build by itself
    - add a Lintian override for the debhelper warning as it itself suggests

 -- Peter Pentchev <roam@ringlet.net>  Thu, 21 Apr 2016 17:30:37 +0300
