=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: utils
 Priority: optional
 Maintainer: Peter Pentchev <roam@ringlet.net>
-Build-Depends: debhelper (>> 9), autotools-dev, dh-autoreconf, libmhash-dev
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>> 9.20160403~), libmhash-dev
+Standards-Version: 3.9.8
 Homepage: http://www.maier-komor.de/mbuffer.html
 Vcs-Git: https://gitlab.com/mbuffer/pkg-debian-full.git
 Vcs-Browser: https://gitlab.com/mbuffer/pkg-debian-full
+Testsuite: autopkgtest
 
 Package: mbuffer
 Architecture: any
