## mbuffer 20161115

=== debian/changelog ===
mbuffer (20161115-1) unstable; urgency=medium

  * Build-depend on debhelper 10 now that it's even in jessie-backports.
  * New upstream release, refresh the patches.

 -- Peter Pentchev <roam@ringlet.net>  Wed, 23 Nov 2016 19:39:21 +0200
