=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Peter Pentchev <roam@ringlet.net>
-Build-Depends: debhelper (>> 9.20160403~), libmhash-dev
+Build-Depends: debhelper (>> 10), libmhash-dev
 Standards-Version: 3.9.8
 Homepage: http://www.maier-komor.de/mbuffer.html
 Vcs-Git: https://gitlab.com/mbuffer/pkg-debian-full.git
