=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,4 @@
 override_dh_auto_test:
 
 %:
-	dh $@ --parallel --with autoreconf,autotools-dev
+	dh $@
