## mbuffer 20171011

=== debian/changelog ===
mbuffer (20171011-1ubuntu1) bionic; urgency=medium

  * debian/patches/fix-upstream-test.patch: fix a test case whose file
    glob fails on some archs.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 18 Mar 2018 22:43:13 -0700

mbuffer (20171011-1) unstable; urgency=medium

  * New upstream release:
    - update the patches
    - drop the 06-ip6-localhost patch, upstream removed the use of
      the "ip6-localhost" hostname
    - simplify the test-library patch a bit and add idev, too
  * Remove a trailing space from the rules file.
  * Add "Rules-Requires-Root: no" to the source control stanza.
  * Bump the debhelper compatibility level to 11 and override
    the Lintian warning about the build dependency.
  * Switch to git-dpm for patch management and rename the patches.

 -- Peter Pentchev <roam@ringlet.net>  Sun, 29 Oct 2017 22:21:53 +0200

mbuffer (20170921-1) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.1.1 with no changes.
  * New upstream release:
    - update the patches
    - add the 08-config-mbuffer patch to fix the build when config.h has
      been overwritten by autoreconf
    - update the upstream copyright years: more files have the 2000-2017
      copyright notice now, so bundle everything up in it

 -- Peter Pentchev <roam@ringlet.net>  Wed, 04 Oct 2017 12:03:33 +0300

mbuffer (20170806-2) unstable; urgency=medium

  * Missed another reference to PIPE_BUF added to log.c; updated
    the 02-pipe-buf patch to fix the FTBFS on the Hurd.

 -- Peter Pentchev <roam@ringlet.net>  Mon, 25 Sep 2017 10:43:48 +0300

mbuffer (20170806-1) unstable; urgency=medium

  * Drop the implied "Testsuite: autopkgtest" source control field.
  * Declare compliance with Debian Policy 4.1.0 with no changes.
  * New upstream version:
    - refresh the 02-test-cleanup, 09-pipe-buf, 11-typos patches
    - add the 17-etcdir and 18-close-errno patches
    - add a "raises/rises" fix to the 12-path-max patch
    - update the upstream copyright years
    - add the 20-test-library patch to bundle the tapetest.so library
      needed for the autopkgtest suite
    - renumber the patches

 -- Peter Pentchev <roam@ringlet.net>  Sun, 24 Sep 2017 20:25:10 +0300
