=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: mbuffer
 Section: utils
 Priority: optional
-Maintainer: Peter Pentchev <roam@ringlet.net>
-Build-Depends: debhelper (>> 10), libmhash-dev
-Standards-Version: 3.9.8
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Peter Pentchev <roam@ringlet.net>
+Build-Depends: debhelper (>> 10.8~), libmhash-dev
+Standards-Version: 4.1.1
 Homepage: http://www.maier-komor.de/mbuffer.html
 Vcs-Git: https://gitlab.com/mbuffer/pkg-debian-full.git
 Vcs-Browser: https://gitlab.com/mbuffer/pkg-debian-full
-Testsuite: autopkgtest
+Rules-Requires-Root: no
 
 Package: mbuffer
 Architecture: any
