=== debian/rules ===
#!/usr/bin/make -f
#
# Build rules for mbuffer, the stream buffering tool

# Aim for the top, adapt if anything should break on the buildds.
export DEB_BUILD_MAINT_OPTIONS=hardening=+all
export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs

D=	debian/mbuffer
ARCH=	$(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
MD=	$D/usr/lib/${ARCH}/mbuffer

override_dh_auto_install:
	dh_auto_install
	mkdir -p '${MD}'
	install -c -m 755 -- idev.so tapetest.so '${MD}/'

override_dh_auto_test:

%:
	dh $@
