=== debian/watch ===
version=4
opts=pgpmode=none \
http://www.maier-komor.de/mbuffer.html .*software/mbuffer/mbuffer-(\d+)\.tgz
