## mbuffer 20180625+ds1

=== debian/changelog ===
mbuffer (20180625+ds1-1) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.1.5 with no changes.
  * Add a trivial autopkgtest running adequate on the installed package.
  * New upstream version:
    - change the build dependency from libmhash-dev to libmhash2, since
      the library is loaded at runtime now, no header files needed
    - add the libmhash-so-version patch to look for libmhash.so.2,
      not libmhash.so, at runtime
    - switch from libmhash to libgcrypt20; the latter seems to be
      present on almost all recent Debian installations, pulled in by
      gpgv or systemd
    - add an explicit runtime dependency on libgcrypt20 since it will
      no longer be pulled in by shlibs:Depends

 -- Peter Pentchev <roam@debian.org>  Sun, 22 Jul 2018 03:07:11 +0300

mbuffer (20180505+ds1-1) unstable; urgency=medium

  * Use my Debian e-mail address.
  * New upstream version:
    - fixes the hang on very short input.  Closes: #776445
    - add two more fixups to the usr-tree test.
  * Use the B-D: debhelper-compat (= 11) mechanism.

 -- Peter Pentchev <roam@debian.org>  Mon, 14 May 2018 17:43:29 +0300

mbuffer (20180410+ds1-1) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.1.4 with no changes.
  * New upstream version:
    - drop the af-specific, cleanup-test-files, close-errno,
      config-mbuffer, cppcheck, etcdir, and lfs-preload patches,
      all accepted by the upstream author
    - add some new fixes to the typos patch
    - split the tapetest format string fix into its own patch
    - add the internal-symbol patch to avoid defining a symbol with
      a reserved name when _GNU_SOURCE is enough
    - add another two "don't rebuild" fixups to the usr-tree test
  * Repack the upstream tarball to exclude the Mercurial tag files.

 -- Peter Pentchev <roam@ringlet.net>  Fri, 13 Apr 2018 11:28:10 +0300

mbuffer (20180318-2) unstable; urgency=medium

  * Add the af-specific patch to fix the FTBFS on hosts which do not
    have both IPv4 and IPv6 addresses.  Also, stash the new have-af
    helper tool and use it in the binary package test.
  * Now that we're running the tests at build time, fix a "FTBFS twice
    in a row" problem by also invoking the testcleanup target.
  * Rename the test-cleanup patch to test-conditional.
  * Add the cleanup-test-files patch to remove mbuffer.md5 and idev.so.

 -- Peter Pentchev <roam@ringlet.net>  Fri, 23 Mar 2018 22:57:20 +0200

mbuffer (20180318-1) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.1.3 with no changes.
  * Add the years 2017 and 2018 to my debian/* copyright notice.
  * Build-depend on debhelper 11 now that it has been released and
    remove the Lintian override.
  * Add the cppcheck patch to detect a highly improbable out-of-memory
    condition at program startup.
  * New upstream release:
    - update the upstream copyright years
    - add a @TAR@ Makefile.in fixup to the usr-tree test
  * Allow the test suite to run during the build and add openssl as
    a build dependency.
  * Add the lfs-preload patch to let tapetest.c override the correct
    open() and write() functions, e.g. if they are named differently
    because of Large File Support.  Closes: #893460
  * Forward all patches except the Debian-specific ones upstream.

 -- Peter Pentchev <roam@ringlet.net>  Thu, 22 Mar 2018 23:26:39 +0200
