=== debian/control ===
Source: mbuffer
Section: utils
Priority: optional
Maintainer: Peter Pentchev <roam@debian.org>
Build-Depends: debhelper-compat (= 11), libgcrypt20, openssl
Standards-Version: 4.1.5
Homepage: http://www.maier-komor.de/mbuffer.html
Vcs-Git: https://gitlab.com/mbuffer/pkg-debian-full.git
Vcs-Browser: https://gitlab.com/mbuffer/pkg-debian-full
Rules-Requires-Root: no

Package: mbuffer
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}, libgcrypt20
Description: tool for buffering data streams
 The mbuffer tool is used to buffer data streams and show the I/O rate and
 summary to the user.  It is especially useful for writing backups to
 fast tape drives or streaming them over the network.  If used correctly,
 it can prevent buffer underruns and speed up the whole backup or
 transfer process.
