=== debian/rules ===
--- 
+++ 
@@ -10,12 +10,13 @@
 ARCH=	$(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 MD=	$D/usr/lib/${ARCH}/mbuffer
 
+override_dh_auto_clean:
+	dh_auto_clean -- testcleanup distclean
+
 override_dh_auto_install:
 	dh_auto_install
 	mkdir -p '${MD}'
-	install -c -m 755 -- idev.so tapetest.so '${MD}/'
-
-override_dh_auto_test:
+	install -c -m 755 -- idev.so tapetest.so have-af '${MD}/'
 
 %:
 	dh $@
