## mbuffer 20190127+ds1

=== debian/changelog ===
mbuffer (20190127+ds1-1) unstable; urgency=medium

  * Add a trivial git-buildpackage config file.
  * New upstream version, refresh the patches.

 -- Peter Pentchev <roam@debian.org>  Wed, 20 Feb 2019 15:58:25 +0200

mbuffer (20190119+ds1-1) unstable; urgency=medium

  * New upstream version, refresh the patches.

 -- Peter Pentchev <roam@debian.org>  Wed, 23 Jan 2019 14:22:20 +0200

mbuffer (20190113+ds1-1) unstable; urgency=medium

  * New upstream version:
    - update the copyright years
    - drop the network-no-getaddrinfo patch, integrated upstream
    - refresh the patches

 -- Peter Pentchev <roam@debian.org>  Mon, 14 Jan 2019 23:16:15 +0200

mbuffer (20181119+ds1-1) unstable; urgency=medium

  * Bring up to compliance with Debian Policy 4.3.0: install the upstream
    release notes (ChangeLog) as NEWS and not changelog.
  * Drop the Lintian overrides related to B-D: debhelper-compat -
    Lintian 2.5.98 no longer emits these warnings and errors.
  * Fix another typographical error.
  * Bump the debhelper compatibility level to 12 with no changes.
  * Add the year 2019 to my debian/* copyright notice.
  * Move away from git-dpm.
  * Add the network-no-getaddrinfo patch to fix two problems in
    the case when getaddrinfo(3) is not available:
    - fix the parsing of the "-I host:port" command-line option
    - use %s, not %d, for string arguments to printf()
  * Do not modify an autogenerated file in the typos patch.
  * New upstream version, refresh the typos patch.

 -- Peter Pentchev <roam@debian.org>  Tue, 08 Jan 2019 23:55:39 +0200
