=== debian/tests/control ===
Tests: usr-tree
Depends: @, openssl
Restrictions: allow-stderr

Test-Command: adequate mbuffer
Depends: @, adequate
