## mbuffer 20191016+ds1

=== debian/changelog ===
mbuffer (20191016+ds1-1) unstable; urgency=medium

  * Add the build-stamp patch to fix FTBFS at test time.
  * Add the year 2020 to my debian/* copyright notice.
  * Declare compliance with Debian Policy 4.5.0, no changes.
  * New upstream version:
    - refresh the patch line numbers

 -- Peter Pentchev <roam@debian.org>  Mon, 10 Feb 2020 03:09:27 +0200

mbuffer (20190725+ds1-1) unstable; urgency=medium

  * Use the test-name autopkgtest feature.
  * Mark the adequate test as superficial.
  * Declare compliance with Debian Policy 4.4.1 with no changes.
  * Annotate the test-only build dependencies with <!nocheck>.
  * New upstream version:
    - refresh the patch line numbers
    - add the cppflags patch to honor CPPFLAGS during the build
    - also replace @SH@ in the Makefile.in template for the autopkgtest

 -- Peter Pentchev <roam@debian.org>  Fri, 04 Oct 2019 14:12:50 +0300
