=== debian/control ===
--- 
+++ 
@@ -2,8 +2,11 @@
 Section: utils
 Priority: optional
 Maintainer: Peter Pentchev <roam@debian.org>
-Build-Depends: debhelper-compat (= 12), libgcrypt20, openssl
-Standards-Version: 4.3.0
+Build-Depends:
+ debhelper-compat (= 12),
+ libgcrypt20 <!nocheck>,
+ openssl <!nocheck>
+Standards-Version: 4.5.0
 Homepage: http://www.maier-komor.de/mbuffer.html
 Vcs-Git: https://gitlab.com/mbuffer/pkg-debian-full.git
 Vcs-Browser: https://gitlab.com/mbuffer/pkg-debian-full
