=== debian/rules ===
--- 
+++ 
@@ -18,5 +18,9 @@
 	mkdir -p '${MD}'
 	install -c -m 755 -- idev.so tapetest.so have-af '${MD}/'
 
+override_dh_installchangelogs:
+	dh_installchangelogs -X ChangeLog
+	install -m 644 ChangeLog debian/mbuffer/usr/share/doc/mbuffer/NEWS
+	
 %:
 	dh $@
