=== debian/tests/control ===
--- 
+++ 
@@ -4,3 +4,5 @@
 
 Test-Command: adequate mbuffer
 Depends: @, adequate
+Features: test-name=adequate
+Restrictions: superficial
