## mbuffer 20200505+ds1

=== debian/changelog ===
mbuffer (20200505+ds1-1) unstable; urgency=medium

  * Switch the upstream URLs to the HTTPS protocol now that the server
    supports it.
  * Drop the adequate autopkgtest.
  * Move the have-af test program to /usr/libexec.
  * Drop the Name and Contact upstream metadata fields.
  * Update to debhelper compat level 13: use an execute_after target.
  * New upstream release:
    - refresh the typos patch
    - update the upstream copyright years

 -- Peter Pentchev <roam@debian.org>  Sun, 31 May 2020 22:24:06 +0300
