## mbuffer 20200929+ds2

=== debian/changelog ===
mbuffer (20200929+ds2-5) unstable; urgency=medium

  * Brown paperbag upload: fix the autopkgtest.

 -- Peter Pentchev <roam@debian.org>  Wed, 04 Nov 2020 13:30:27 +0200

mbuffer (20200929+ds2-4) unstable; urgency=medium

  * Add the decrease-numblocks patch.
  * Run mbuffer verbosely once at the start of the test suite to
    display the values autoconfigured from the system page size,
    available memory, etc.

 -- Peter Pentchev <roam@debian.org>  Wed, 04 Nov 2020 02:58:41 +0200

mbuffer (20200929+ds2-3) unstable; urgency=medium

  * Fix cross-compilation: do not look for a target objdump tool,
    the host one will do. Closes: #972427

 -- Peter Pentchev <roam@debian.org>  Sun, 25 Oct 2020 13:35:43 +0200

mbuffer (20200929+ds2-2) unstable; urgency=medium

  * Do not override the default "/bin and /usr/bin" test trees in
    the autopkgtest; the whole of /usr may pose a problem on some
    32-bit systems.
  * Drop the test-conditional patch, not used any more.

 -- Peter Pentchev <roam@debian.org>  Sat, 24 Oct 2020 19:58:14 +0300

mbuffer (20200929+ds2-1) unstable; urgency=medium

  * New upstream release:
    - do not exclude .hg_archival.txt from the repacked tarball,
      the new mkversion.sh tool needs it
    - refresh the patches, mostly line numbers
    - add another Makefile fixup to the usr-tree autopkgtest
  * Add two more corrections to the typos patch.

 -- Peter Pentchev <roam@debian.org>  Wed, 14 Oct 2020 12:32:38 +0300
