=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Peter Pentchev <roam@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libgcrypt20 <!nocheck>,
  openssl <!nocheck>
 Standards-Version: 4.5.0
-Homepage: http://www.maier-komor.de/mbuffer.html
+Homepage: https://www.maier-komor.de/mbuffer.html
 Vcs-Git: https://gitlab.com/mbuffer/pkg-debian-full.git
 Vcs-Browser: https://gitlab.com/mbuffer/pkg-debian-full
 Rules-Requires-Root: no
