=== debian/rules ===
--- 
+++ 
@@ -8,13 +8,12 @@
 
 D=	debian/mbuffer
 ARCH=	$(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
-MD=	$D/usr/lib/${ARCH}/mbuffer
+MD=	$D/usr/libexec/${ARCH}/mbuffer
 
 override_dh_auto_clean:
 	dh_auto_clean -- testcleanup distclean
 
-override_dh_auto_install:
-	dh_auto_install
+execute_after_dh_auto_install:
 	mkdir -p '${MD}'
 	install -c -m 755 -- idev.so tapetest.so have-af '${MD}/'
