## mbuffer 20210328+ds2

=== debian/changelog ===
mbuffer (20210328+ds2-1) unstable; urgency=medium

  * Add a newline character at the end of the diagnostic message in
    the decrease-numblocks patch and make the message more informative.
  * Declare compliance with Policy 4.5.1 with no changes.
  * New upstream release:
    - update the upstream copyright years
    - update the typos patch
    - update the line numbers in the decrease-numblocks patch
    - Closes: #992298

 -- Peter Pentchev <roam@debian.org>  Tue, 17 Aug 2021 18:03:43 +0300
