=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  debhelper-compat (= 13),
  libgcrypt20 <!nocheck>,
  openssl <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://www.maier-komor.de/mbuffer.html
 Vcs-Git: https://gitlab.com/mbuffer/pkg-debian-full.git
 Vcs-Browser: https://gitlab.com/mbuffer/pkg-debian-full
