=== debian/tests/control ===
Tests: usr-tree
Depends: @, openssl
Restrictions: allow-stderr
