=== debian/watch ===
version=4
opts=repack,repacksuffix=+ds2,dversionmangle=s/\+ds.*//,pgpmode=none \
https://www.maier-komor.de/mbuffer.html .*software/mbuffer/mbuffer-(\d+)\.tgz
