## mbuffer 20220418+ds1

=== debian/changelog ===
mbuffer (20220418+ds1-1) unstable; urgency=medium

  * Declare compliance with Policy 4.6.1 with no changes.
  * New upstream version, refresh the patch line numbers.

 -- Peter Pentchev <roam@debian.org>  Sat, 25 Jun 2022 00:04:51 +0300

mbuffer (20211018+ds1-1) unstable; urgency=medium

  * Declare compliance with Policy 4.6.0 with no changes.
  * Explicitly depend on dh-sequence-single-binary.
  * Add the year 2022 to my debian/* copyright notice.
  * New upstream version:
    - update the line numbers in the typos patch
    - add another correction to the typos patch

 -- Peter Pentchev <roam@debian.org>  Sun, 27 Feb 2022 00:38:43 +0200
