=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
 Maintainer: Peter Pentchev <roam@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
+ dh-sequence-single-binary,
  libgcrypt20 <!nocheck>,
  openssl <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://www.maier-komor.de/mbuffer.html
 Vcs-Git: https://gitlab.com/mbuffer/pkg-debian-full.git
 Vcs-Browser: https://gitlab.com/mbuffer/pkg-debian-full
