## mbuffer 20230301%2Bds1

=== debian/changelog ===
mbuffer (20230301+ds1-2) unstable; urgency=medium

  * Add the clean-files patch to clean up more autogenerated files and,
    as a side effect, to ensure that the package can be built a second
    time by making sure the manual page will be regenerated.
    Closes: #1048349, #1049628

 -- Peter Pentchev <roam@debian.org>  Wed, 16 Aug 2023 17:02:37 +0300

mbuffer (20230301+ds1-1) unstable; urgency=medium

  * Declare compliance with Policy 4.6.2 with no changes.
  * Add the year 2023 to my debian/* copyright notice.
  * New upstream version:
    - this is practically a targetet bugfix release; the only change is
      an added check for EAGAIN on a non-blocking call that was
      reported by Nico Schümann for a Debian installation
    - update the upstream copyright years
    - refresh the typos patch

 -- Peter Pentchev <roam@debian.org>  Thu, 02 Mar 2023 20:26:23 +0200
