## mbuffer 20230301+ds1

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  dh-sequence-single-binary,
  libgcrypt20 <!nocheck>,
  openssl <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://www.maier-komor.de/mbuffer.html
 Vcs-Git: https://gitlab.com/mbuffer/pkg-debian-full.git
 Vcs-Browser: https://gitlab.com/mbuffer/pkg-debian-full
