## mbuffer 20240707+ds1

=== debian/changelog ===
mbuffer (20240707+ds1-1) unstable; urgency=medium

  * Declare compliance with Policy 4.7.0 with no changes.
  * Add the year 2024 to my debian/* copyright notice.
  * Switch to debhelper compat level 14:
    - use X-DH-Compat
    - let debhelper take care of some default dependencies
  * Use dpkg's default.mk to set some variables.
  * Declare dpkg-build-api v1, drop the implied Rules-Requires-Root: no.
  * Use dh-package-notes to record ELF metadata.
  * Apply debputy's X-Style: black.
  * New upstream version:
    - add the ipv6-only patch to avoid a pointless warning
    - add some patches for the "no getaddrinfo in libc" case that
      should not really happen in Debian
    - refresh the typos patch
    - refresh the line numbers in the decrease-numblocks patch

 -- Peter Pentchev <roam@debian.org>  Tue, 06 Aug 2024 17:09:42 +0300
