=== debian/control ===
Source: mbuffer
Section: utils
Priority: optional
Maintainer: Peter Pentchev <roam@debian.org>
Build-Depends:
 debhelper (>> 13.15.2~),
 dh-package-notes,
 dh-sequence-single-binary,
 dpkg-build-api (= 1),
 libgcrypt20 <!nocheck>,
 openssl <!nocheck>,
Standards-Version: 4.7.0
X-DH-Compat: 14
Homepage: https://www.maier-komor.de/mbuffer.html
Vcs-Git: https://gitlab.com/mbuffer/pkg-debian-full.git
Vcs-Browser: https://gitlab.com/mbuffer/pkg-debian-full
X-Style: black

Package: mbuffer
Architecture: any
Multi-Arch: foreign
Depends:
 libgcrypt20,
Description: tool for buffering data streams
 The mbuffer tool is used to buffer data streams and show the I/O rate and
 summary to the user.  It is especially useful for writing backups to
 fast tape drives or streaming them over the network.  If used correctly,
 it can prevent buffer underruns and speed up the whole backup or
 transfer process.
