## mbuffer 20241007%2Bds1

=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
 Standards-Version: 4.7.0
 X-DH-Compat: 14
 Homepage: https://www.maier-komor.de/mbuffer.html
-Vcs-Git: https://gitlab.com/mbuffer/pkg-debian-full.git
-Vcs-Browser: https://gitlab.com/mbuffer/pkg-debian-full
+Vcs-Git: https://salsa.debian.org/debian/mbuffer.git
+Vcs-Browser: https://salsa.debian.org/debian/mbuffer
 X-Style: black
 
 Package: mbuffer
