## mbuffer 20241007+ds1

=== debian/changelog ===
mbuffer (20241007+ds1-1) unstable; urgency=medium

  * New upstream release:
    - drop the ipv6-only, range-check, bind-ipv4, and connect-ipv6 patches;
      integrated upstream either as-is or in a similar way
    - adapt the typos and decrease-numblocks patches
  * Add the year 2025 to my debian/* copyright notice.
  * Add Salsa CI configuration.
  * Move the Debian packaging to Salsa; the GitLab repository will
    remain available as a mirror for the lifetime of Debian 12 (bookworm).

 -- Peter Pentchev <roam@debian.org>  Thu, 13 Feb 2025 11:55:04 +0200
