## mbuffer 20250809%2Bds1

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  dpkg-build-api (= 1),
  libgcrypt20 <!nocheck>,
  openssl <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 X-DH-Compat: 14
 Homepage: https://www.maier-komor.de/mbuffer.html
 Vcs-Git: https://salsa.debian.org/debian/mbuffer.git
