## mbuffer 20250809+ds1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-#  Copyright (C) 2019, Thomas Maier-Komor
+#  Copyright (C) 2019-2025, Thomas Maier-Komor
 #
 #  This is source code of mbuffer.
 #
@@ -28,11 +28,13 @@
 
 find_package(Threads)
 
-set(PACKAGE_VERSION "20191016")
-set(CMAKE_C_FLAGS_DEBUG "-g")
+execute_process(COMMAND ./mkversion.sh -p WORKING_DIRECTORY
+	${PROJECT_SOURCE_DIR} OUTPUT_VARIABLE PACKAGE_VERSION
+	COMMAND_ERROR_IS_FATAL ANY OUTPUT_STRIP_TRAILING_WHITESPACE)
+set(CMAKE_C_FLAGS_DEBUG "-g -I.")
 set(CMAKE_LD_FLAGS_DEBUG "-g")
-set(CMAKE_C_FLAGS_RELEASE "-O2")
-set(CMAKE_LD_FLAGS_RELEASE "-O2")
+set(CMAKE_C_FLAGS "-O2 -I.")
+set(CMAKE_LD_FLAGS "-O2")
 set(TESTTREE "..")
 add_compile_options("-Wall")
 add_definitions(-DDEBUG)
@@ -122,8 +124,9 @@
 )
 
 target_compile_definitions(
-	mbuffer
-	PRIVATE PREFIX="${CMAKE_INSTALL_PREFIX}"
+	mbuffer PRIVATE
+	PREFIX="${CMAKE_INSTALL_PREFIX}"
+	SYSCONFDIR="${CMAKE_INSTALL_SYSCONFDIR}"
 )
 
 install(FILES
