=== debian/changelog ===
mbuffer (20250809+ds1-1) unstable; urgency=medium

  * Declare compliance with Policy 4.7.2 with no changes.
  * Convert the watch file to version 5 of the format.
  * Enable some more checks for the Salsa CI.
  * New upstream release:
    - update the upstream copyright years
    - update the pipe-buf and settings patches
    - refresh line numbers in the decrease-numblocks patch

 -- Peter Pentchev <roam@debian.org>  Thu, 25 Sep 2025 12:23:49 +0300
