=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,12 @@
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs
 
+include /usr/share/dpkg/default.mk
+
+include /usr/share/debhelper/dh_package_notes/package-notes.mk
+
 D=	debian/mbuffer
-ARCH=	$(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
-MD=	$D/usr/libexec/${ARCH}/mbuffer
+MD=	$D/usr/libexec/${DEB_HOST_MULTIARCH}/mbuffer
 
 override_dh_auto_clean:
 	dh_auto_clean -- testcleanup distclean
