=== debian/watch ===
Version: 5

Source: https://www.maier-komor.de/mbuffer.html
Matching-Pattern: .*software/mbuffer/mbuffer-(\d+)\.tgz
Dversion-Mangle: s/\+ds.*//
Pgp-Mode: none
Repack: yes
Repack-Suffix: +ds1
