## mbuffer 20251025+ds1

=== debian/changelog ===
mbuffer (20251025+ds1-1) unstable; urgency=medium

  * Add a `debputy reformat` autopkgtest.
  * New upstream release:
    - update the decrease-numblocks patch
    - refresh patch line numbers
  * Disable the build-twice test on Salsa CI.

 -- Peter Pentchev <roam@debian.org>  Wed, 10 Dec 2025 23:02:24 +0200
