=== debian/tests/control ===
Tests:
 usr-tree,
Depends:
 openssl,
 @,
Restrictions:
 allow-stderr,

Test-Command: debputy reformat --no-auto-fix --linter-exit-code
Depends:
 dh-debputy,
 python3-lsprotocol,
Features:
 test-name=debian-debputy,
Restrictions:
 superficial,
